Magento Forum

gigaserver
 
depo
Jr. Member
 
Total Posts:  4
Joined:  2008-02-10
 

Ahoj zkousel jsem magento 0.8.16100 rozchodit na gigaserveru a nejde :(
Pouzivaji PHP Version 5.1.2 Magento potrebuje PHP Version 5.2.0 nebo novější
Odpoved z gigaserveru:

PHP 5.2.0. by mělo být dostupné předpokládáme do začátku května po
aktualizaci jáder operačních systému.

hmm min. 3 mesice cekat nebudu..

 
Magento Community Magento Community
Magento Community
Magento Community
 
iguru
Moderator
 
Avatar
Total Posts:  331
Joined:  2007-11-01
Děčín, Czech Republic
 

Dobrá dámy a pánové,
je mi ctí Vám oznámit, že už jsme zakoupili další server a jsme tedy schopni Vám poskytnout hosting pro Magento. Vzhledem k tomu, že s ním blbneme už od verze 0.6.13100 dovolil bych si říct, že máme dost zkušeností.
Nabízíme Vám hosting za 600 Kč/ půl roku, 1000 Kč/rok. Vážně se nemíním zdržovat fakturováním po měsících, to raději budu ladit něco na Magento.
Není problém Vám rovnou na poskytnutý hosting Magento nainstalovat a Vy si můžete začít libovolnÄ› blbnout…
Pokud budete mít zájem, případně nějaké dotazy, můžete buď psát na magento@iguru.eu nebo klidně tady do PM. Nicméně na uvedeném emailu beží robot a někdo se Vaším požadavkem bude zabývat rychleji.
No a já jdu pÅ™ekládat 0.8. 16100. StejnÄ› už by mohla vyjít další verze… smirk

 
Magento Community Magento Community
Magento Community
Magento Community
Magento Community
Magento Community
Back to top